// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="L'app utilizza la tua posizione per il servizio di mappe o per altri servizi di posizione. Queste informazioni sono riservate e protette.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="L'app utilizza la tua posizione per il servizio di mappe o per altri servizi di posizione. Queste informazioni sono riservate e protette.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Raccogli ulteriori dati sull'attività di movimento per migliorare la precisione del tracciamento della posizione.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Ciò ti consente di condividere dal tuo rullino. L'app carica e condivide solo i contenuti scelti da te.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Ciò ti consente di scattare foto e fare video. L'app carica e condivide solo i contenuti scelti da te.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Riduci gli errori di ortografia importando referenti specifici nei tuoi record referente. L'app carica solo il contenuto di tua scelta.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Questo ti consente di accedere ai tuoi eventi di calendario e gestirli senza dover uscire dall'app.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Se consenti l'accesso potrai registrare e condividere i video. L'app carica e condivide solo i contenuti scelti da te.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Consente di salvare le foto nel rullino.";
// ENDSECTION
